Details

    • Similar Issues:

      Description

      Includes JDK8 support and ECDH ssl support: depends on instance-identity-module 1.5 being released first, since that includes bouncycastle 1.53 into the core war.

      Refs: JENKINS-31374

        Attachments

          Activity

          There are no comments yet on this issue.

            People

            • Assignee:
              Unassigned
              Reporter:
              seryl Josh Toft
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: